-- 基础信息
base_info = {
	group_id = 133309335
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 335001, monster_id = 23010401, pos = { x = -2247.530, y = 15.126, z = 5327.732 }, rot = { x = 0.000, y = 307.122, z = 0.000 }, level = 32, drop_tag = "先遣队", pose_id = 9003, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 335002, gadget_id = 70710548, pos = { x = -2245.218, y = 14.969, z = 5327.389 }, rot = { x = 0.000, y = 62.106, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 335003, gadget_id = 70310004, pos = { x = -2246.776, y = 14.923, z = 5329.204 }, rot = { x = 2.683, y = 0.021, z = 0.895 }, level = 32, state = GadgetState.GearStart, area_id = 27 },
	{ config_id = 335004, gadget_id = 70330342, pos = { x = -2245.834, y = 14.684, z = 5331.565 }, rot = { x = 4.164, y = 37.950, z = 1.961 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 335001 },
		gadgets = { 335002, 335003, 335004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
